<div class="row">
  <div class="col-xs-10">
  	<rb-shopping-list-add></rb-shopping-list-add>
    <hr>
    <ul class="list-group">
      <a class="list-group-item" style="cursor: pointer"></a>
    </ul>
  </div>
</div>